Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 31 Jul 2020 03:51:19 -0400

Chat transcript

	

	Visitor Fri, 07/31/20 07:47:35 am UTC
	
		hi

	David 07:47:35 am
	
		Hello, would you like to talk about our services?

	Visitor 07:47:58 am
	
		I want to discuss around the bandwidth charges
	
		what are the charges for data transfer in and out

	David 07:48:28 am
	
		Is this a general query or you would like to buy Dedicated servers or Colocation? 

	Visitor 07:48:38 am
	
		dedicated server

	David 07:48:57 am
	
		Alrght! basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

		Can I have your first and last name along with your email ID. 

	Visitor 07:49:11 am
	
		vipin jain
	
		[email-masked]

	David 07:49:19 am
	
		So that I can directly escalate your query to my sales team. 
	
		Thank you for sharing your details with me. Please expect a mail from our side. 

	Visitor 07:49:40 am
	
		ok

	David 07:49:53 am
	
		Alright! Is there anything else I can help you with? 

	Visitor 07:50:24 am
	
		thanks

	David 07:50:36 am
	
		You are most welcome. It was nice talking to you. Have a great day, goodbye! Take Care and Stay Safe :)

	System 07:50:42 am
	
		David archived the chat

	System 07:51:00 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 7s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/bandwidth.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com